package com.goafanti.personnel.bo;

import java.util.Date;

import com.goafanti.common.model.PersonnelContract;

public class PersonnelContractBo extends PersonnelContract{
	
	 private String startTimes;
	 
	 private String endTimes;

	public String getStartTimes() {
		return startTimes;
	}

	public void setStartTimes(String startTimes) {
		this.startTimes = startTimes;
	}

	public String getEndTimes() {
		return endTimes;
	}

	public void setEndTimes(String endTimes) {
		this.endTimes = endTimes;
	}
	 
	 

}
